##LaTeX
* [LaTeX](http://www.latex-project.org/)
* [TeXLive](http://www.tug.org/texlive/index.html)
* [MiKTeX](http://www.miktex.org/)
* [TeX в ЯрГУ](http://www.tex.uniyar.ac.ru/soft.html)
* [Документы и презентации в LaTeX](http://www.coursera.org/learn/latex) — онлайн курс обучения основам LaTeX на русском языке на платформе Coursera.

#Аспирантура и защита
* [Я аспирант — сайт для аспирантов](http://yaaspirant.ru/)
* [Изменения в правилах защиты диссертаций от 1 января 2014](http://aakinshin.blogspot.ru/2014/01/government-decree-842.html)
* [russian-post-C5-addr — Стилевой файл, позволяющий оформить конверты формата C5 приближенно к отечественным стандартам](https://github.com/nvoronchev/russian-post-C5-addr)

##Литература
* [LaTeX vs. MiKTeX: The levels of TeX](http://www.tug.org/levels.html)
* [Не очень краткое введение в LaTeX 2e](http://www.ccas.ru/voron/download/books/tex/oetiker99latex.pdf)
* [Справочник по командам LaTeX 2e](http://grammarware.net/text/syutkin/TextInLaTeX.pdf)
* [Набор математических формул в LaTeX 2e](http://grammarware.net/text/syutkin/MathInLaTeX.pdf)
* [Памятка полному новичку системы LaTeX](http://kostyrka.ru/blog/archives/837)
* [What are the most common mistakes that beginners of (La)TeX and Friends make?](http://tex.stackexchange.com/questions/139873/what-are-the-most-common-mistakes-that-beginners-of-latex-and-friends-make)

##Редакторы
* [TeXstudio](http://texstudio.sourceforge.net/)
* [Русский словарь для TeXstudio](http://extensions.openoffice.org/en/project/dict_ru_RU_yo)

##Утилиты
* [Утилита make](http://gnuwin32.sourceforge.net/packages/make.htm) для Windows (выполняет команды из файлов Makefile)
* [Online-конвертер latex->rtf](http://www.sciweavers.org/convert-latex-to-rtf)
* [Online-конвертер изображений в eps](http://www.converthub.com/)
* [Конвертер tiff->ps](http://www.libtiff.org/)
* [Конвертер jpeg->ps](http://www.pdflib.com/)
* [Конвертер eps->pdf](http://www.ctan.org/tex-archive/support/epstopdf/?action=/tex-archive/support/)
* [Конвертер wmf->eps](http://www.wmf2eps.de.vu/)
* [Конвертер tex->html](http://hutchinson.belmont.ma.us/tth/)
* [Конвертер xls->tex](http://www.jam-software.com/software.html)
* [Конвертер latex->rtf](http://sourceforge.net/projects/latex2rtf/)
* [Конвертер OpenOffice->latex](http://writer2latex.sourceforge.net/)

##Библиография
* [JabRef](http://www.jabref.org/)
* [Подборка стилевых пакетов для ГОСТов](http://www.ctan.org/tex-archive/biblio/bibtex/contrib/gost)
* [Один из вариантов стиля библиографии для bibtex по ГОСТ 7.1-2003 / 7.82-2001](https://github.com/artptr/bibgost)

##Презентации
* [Beamer Theme Matrix](http://www.hartwork.org/beamer-theme-matrix/)

##Прочие репозитории с полезными примерами
* [Стиль LaTeX для расчётно-пояснительной записки к курсовым и дипломным работам (ГОСТ 7.32-2001)](https://github.com/rominf/latex-g7-32)
* [Класс TeX для оформления диссертации по требованиям ВАКа Беларуси](https://github.com/belgraviton/thesisby)
* [Шаблон выпускной работы на Мехмате ЮФУ](https://github.com/MMCS-SFEDU/mmcs_sfedu_thesis)
* [Библиография танцевальных источников](http://github.com/georgthegreat/dancebooks-bibtex) — данный проект ставит целью собрание наиболее полной библиографии по историческим танцам в формате `.bib`.
* [LaTeX template for Technische Universität München theses](https://github.com/fwalch/tum-thesis-latex)
* A [LaTeX / XeLaTeX / LuaLaTeX PhD thesis template](https://github.com/kks32/phd-thesis-template) for Cambridge University Engineering Department.

##Подборка ссылок про важность применения систем контроля версий
* [Why Use a Version Control System?](http://www.git-tower.com/learn/git/ebook/mac/basics/why-use-version-control)
* [Why use version control systems for writing a paper](http://academia.stackexchange.com/questions/5277/why-use-version-control-systems-for-writing-a-paper/5286#5286)
* [git + LaTeX workflow](http://stackoverflow.com/questions/6188780/git-latex-workflow)

##Прочие полезные программы и ссылки
* [Docear](http://www.docear.org/) — бесплатный Reference Management Software, заточенный под научную деятельность — в основном написание курсовых, диссертационных и прочих научных работ. Комбинирует процесс накопления списка литературных источников с процессом построения MindMaps по автоматически извлеченной из документов разметке, есть возможность ручного изменения получившейся структуры, и в итоге генерирует документ в формате PDF, DOC и т. д. на основе получившихся MindMaps.
* [texblog.org](http://texblog.org/) — блог с некоторыми интересными заметками про применение ЛаТеХа.
* [ГОСТ 8.417-2002](http://hoster.bmstu.ru/~ms/normocontrol/gosts/8.417-2002.pdf) «Государственная система обеспечения единства измерений. Единицы величин». Особенно полезен раздел 8.
* [LaTeX: More Than Just Academic Papers and Theses](http://www.overleaf.com/articles/latex-more-than-just-academic-papers-and-theses/cyfvvyfrpmyn#.VpPt_h5hUlh) — презентация о разных применениях ЛаТеХа.


